Results 1 to 2 of 2
  1.    #1  
    Well I took the plunge and installed Mandriva on my Evo N410c laptop. I got my net working with out pain, I got firefox installed, and am messing around with it. But there are some things i need help with...

    I'm trying to compile MxxS and i got an error of:
    checking for GLIB - version >= 1.2.2... no
    *** The glib-config script installed by GLIB could not be found
    *** If GLIB was installed in PREFIX, make sure PREFIX/bin is in
    *** your path, or set the GLIB_CONFIG environment variable to the
    *** full path to glib-config.
    configure: error: *** GLIB >= 1.2.2 not installed - please install first ***


    What does this mean?


    Also is there a list of USB Bluetooth adaptors that are linux compatable? Wifi?

    Thanks guys for helping out a Linux N00b! Once I get these two working i'm going to try and sync my Treo 650.

    Timmay
    Iím a lucky man to count on both hands
    The ones I love..

    Visor Pro -> Visor Edge -> Treo 180 -> Treo 270 -> Treo 600 -> Treo 650 -> T|T2+SE T68i -> Treo 600 -> T-Mobile MDA -> Treo 755p -> Treo 800w -> Treo 755p -> PALM PRE -> Palm Pre 2 -> HP Palm Pre 3

    Twittering about
  2. #2  
    First, what's MxxS? The error your seeing means that you're missing the glib library file, which is a *.so file in /usr/lib. You should be able to install a rpm package for it that should be available from your installation CDs or from Mandriva's website/ftp. You can search for it as well at http://www.rpmfind.net. Just make sure you pick up the right one for the distribution that you're using.

Posting Permissions